Bug 8519 - Postinstall script should be partly moved to trigger script
Summary: Postinstall script should be partly moved to trigger script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 20:28 UTC by Jos Vos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 00:20:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for inn.spec file (2.93 KB, patch)
2000-01-16 20:36 UTC, Jos Vos
no flags Details | Diff

Description Jos Vos 2000-01-16 20:28:10 UTC
The part of the postinstall script editting the syslog.conf file actually
should be a trigger script for the sysklogd package.
I'll submit a patch for the spec file via e-mail.

Additional change in this patch:
Add the --with-sendmail=/usr/sbin/sendmail flag to configure, as sendmail
is not found when the package is built when /usr/sbin is not include in the
current PATH list.

Comment 1 Jos Vos 2000-01-16 20:36:59 UTC
Created attachment 58 [details]
Patch for inn.spec file

Comment 2 Bill Nottingham 2000-02-08 00:20:59 UTC
Fixed in 2.2.2-2, which should be in the next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.